## hsetroot 1.0.2

=== debian/changelog ===
hsetroot (1.0.2-5) unstable; urgency=low

  * Fix lintian vcs-field-not-canonical
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Add 04_link-to-X11.patch to fix FTBFS (Closes: #735758)
  * Use dh-autoreconf instead of autotools-dev
  * Explicitly Build-Depends on pkg-config

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 17 Jan 2014 19:56:04 +0100

hsetroot (1.0.2-4) unstable; urgency=low

  * Add 03_cover-mode.patch which implements the -cover option.
    Thanks to Michal Suchanek (Closes: #718829)
  * Explicitly Build-Depends on libx11-dev

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 20 Sep 2013 10:47:29 +0200

hsetroot (1.0.2-3) unstable; urgency=low

  * Add 01_fix-no-display-crash.patch
  * Add 02_extend-mode.patch and update manpage (Closes: #507554)
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 28 Apr 2013 22:06:27 +0200

hsetroot (1.0.2-2) unstable; urgency=low

  * New maintainer (Closes: #615549)
  * Switch to short-form dh rules
  * Bump debhelper compat level to 9
  * Use proper Homepage control field (Closes: #615316)
  * Remove versioned build depend on libimlib2-dev (already in oldstable)
  * Remove useless d/dirs file
  * Re-write manpage (Closes: #404781)
  * Switch to 3.0 (quilt) source format
  * Add Vcs-* fields
  * Add ${misc:Depends} variable to Depends
  * Do not install the README (not much useful)
  * Add watch file
  * Bump Standards-Version to 3.9.3
  * Update copyright to Copyright-Format 1.0
  * Fix short description

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 29 Jul 2012 18:06:39 +0200

hsetroot (1.0.2-1) unstable; urgency=low

  * Initial Release Closes: #309473
  * Added manpage

 -- Francesco Pedrini <francesco.pedrini@gmail.com>  Sun, 10 Apr 2005 02:49:32 +0200
