=== debian/control ===
Source: hsetroot
Section: x11
Priority: optional
Maintainer: Alessandro Ghedini <ghedo@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 libimlib2-dev,
 libx11-dev,
 pkg-config
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/hsetroot.git
Vcs-Git: git://anonscm.debian.org/collab-maint/hsetroot.git
Homepage: http://thegraveyard.org/hsetroot.html

Package: hsetroot
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tool for composing root-pixmaps for X11
 hsetroot is a tool which allows you to compose wallpapers ("root pixmaps")
 for X. It has a lot of options like rendering gradients, solids, images but
 it also allows you to perform manipulations on those things, or chain them
 together.
