=== debian/watch ===
version=3
http://thegraveyard.org/hsetroot.html \
	http://cdn.thegraveyard.org/releases/hsetroot/hsetroot-(.*).tar.gz
