## hsetroot 1.0.5

=== debian/changelog ===
hsetroot (1.0.5-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:57:30 +1100

hsetroot (1.0.5-1build1) noble; urgency=high

  * No change rebuild against libimlib2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:25:49 +0100

hsetroot (1.0.5-1) unstable; urgency=medium

  * New upstream release (Closes: #982936)
  * d/control: fix homepage and update debian/watch
  * d/gbp: introduce a debian/gbp.conf file to match repository layout
  * d/patches: remove all patches, applied upstream
  * d/control: put myself as a maintainer (Closes: #907830)
  * d/control: build-depends on libxinerama-dev
  * d/hsetroot.1: document new options
  * d/patches: fix atom name used when clearing previous wallpaper
  * d/rules: don't try to auto install

 -- Vincent Bernat <bernat@debian.org>  Sun, 29 Aug 2021 18:10:15 +0200

hsetroot (1.0.2-9) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Updated VCS fields to use Salsa.
  * debian/salsa-ci.yml:
      - Added to provide CI tests for Salsa.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Wed, 03 Jun 2020 21:39:50 +0000

hsetroot (1.0.2-8) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Removed the no longer needed build dependency dh-autoreconf.
      - Added libtool from Build-Depends field because the upstream use
        ancient-libtool (version 1.4.3) in config/ltmain.sh.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sat, 16 May 2020 21:22:26 +0000

hsetroot (1.0.2-7) unstable; urgency=medium

  * QA upload.
  * debian/tests/control: created to perform a trivial CI test.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Wed, 13 May 2020 03:55:58 +0000

hsetroot (1.0.2-6) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #907830)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards Version to 4.5.0.
  * debian/copyright:
      - Added my name and email address.
      - Update links to use HTTPS protocol.
  * debian/rules:
      - Added DEB_BUILD_MAINT_OPTIONS variable to improve GCC hardening.
      - Removed '--with autoreconf' because it is default since DH 10.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sat, 09 May 2020 18:35:10 +0000
