=== debian/control ===
Source: hsetroot
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper-compat (= 13),
               libimlib2-dev,
               libxinerama-dev,
               libtool,
               libx11-dev,
               pkg-config
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/himdel/hsetroot
Vcs-Browser: https://salsa.debian.org/debian/hsetroot
Vcs-Git: https://salsa.debian.org/debian/hsetroot.git

Package: hsetroot
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tool for composing root-pixmaps for X11
 hsetroot is a tool which allows you to compose wallpapers ("root pixmaps")
 for X. It has a lot of options like rendering gradients, solids, images but
 it also allows you to perform manipulations on those things, or chain them
 together.
