=== debian/tests/control ===
Test-Command: xvfb-run -a hsetroot -write image.png
Depends: @, xauth, xvfb
